<?php
	
	require "../commonincludefiles.php";
	
	//$branch_id = $_SESSION['f_cur_branchid'];
    //$semester_id = $_SESSION['f_cur_semesterid'];	
	$qry = "select distinct emp.employee_id,employee_name 
			From sms_employeemaster emp,assign_subject_master asm  
			Where emp.employee_id=asm.employee_id AND emp.employee_active = 'YES'  order by employee_name";
	$rs = dbQuery($qry);
	$i=0;
	$total = dbRows($rs);
	$SubjectData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
					$temparray["employee_id"] = $row["employee_id"];								
					$temparray["employee_name"] = ucwords($row["employee_name"]);					
					$SubjectData["data"][$i] = $temparray;   
					$i++;	
	}
	}
	echo json_encode($SubjectData);
	
	
?>